Subject: Re: bug#19889: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 May 2016 20:18:03 +0300

> Cc: [email-masked], [email-masked],
>  Stefan Monnier <[email-masked]>
> From: Paul Eggert <[email-masked]>
> Date: Fri, 6 May 2016 08:59:48 -0700
> 
> I am by no means an expert on Emacs fonts or on font technology in 
> general. That being said, I would like to fix this blocking bug, and 
> Stefan’s suggestion was the only concrete one on the table. If the patch 
> is problematic, then is there a better way to fix this bug?

We could specify the font explicitly.

> More specifically: is it the introduction of ‘fixed-pitch-serif’
> that you’re objecting to, or the addition of FreeMono and Nimbus
> Mono L as fonts to look for

The latter.  I see that as a (perhaps complicated and a bit
unreliable) way of specifying a font which we know we want to get as
result.  If so, why not specify the font explicitly?